@charset "utf-8";
/* CSS Document */

/* Header Styles */
.header {
    position: relative;
	display: flex;
	max-width: 100%;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 1.25rem 0;
    margin-bottom: 2.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    gap: 1rem;
}


.logo {
    font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
    font-size: 3rem;
    font-weight: normal;
    letter-spacing: 2px;
    color: hsl(var(--logo-color));
}
nav{
	        display: flex;
            gap: 3rem;
            align-items:flex-start;
	        float: right;
	
	
}
	




.nav-link {
            text-decoration: none;
            color: #8b6f47;
            font-size: 16px;
            font-weight: 500;
			font-family: Helvetica;
            transition: color 0.3s ease;
	
	
	
}

.nav-link:hover {
            color: #6d5436;
}

.sign-in-btn {
            background: #3c0008;
            color: white;
            padding: 8px 35px;
            border: none;
            border-radius: 25px;
            font-size: 10px;
            font-weight: 100;
			letter-spacing: 1px;
			font-style: italic;
			font-style: thin;
            cursor: pointer;
            transition: background 0.3s ease;
	        margin-top: -0.3rem;
	font-family: Helvetica;
	text-decoration: none;
	        
}

.sign-in-btn:hover {
    background: #3c0008;
}


/* Hero Section Styles */
.hero {
    position: relative;
	display: flex;
	max-width: 100%;
	bottom: 0;
    height: 600px;
    background:#E5E2E2;
    border-radius: 5px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0rem 0rem;
    margin-bottom: 4rem;
	margin-top: 3rem;
	
	

}

.header-image img{
	object-fit: cover;
	max-width: 100%;
}


.hero-content {
    position:absolute;
    z-index: 10;
    max-width: 100%;
	object-fit: cover;
	
}


.hero-title {
    font-size: 1.875rem;
    font-weight: 300;
    line-height: 1.25;
    color: whitesmoke;
    margin-bottom: 2rem;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
	margin-left: 8rem;
}



.hero-title .italic {
	position: static;
    font-style: italic;
    color: hsl(var(--hero-title-italic));
	margin-left: 0rem;
}


.cta-button {
    background:#000000;
    color: white;
    padding: 0.75rem 5rem;
    border: none;
    border-radius: 15px;
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    transition: all 0.3s ease;
    margin-left: 8rem;
	
	
}



.cta-button:hover {
    background:#000000;
    transform: translateY(-2px);
    box-shadow: 0 5px 10px #00RRGGBB;
}

/* Image Hero Section Styles */
.image-hero-wrapper {
	position: relative;
	display: flex;
	max-width: 100%;
    margin-bottom: 2rem;
}



.hero-section {
    position: relative;
    height: 600px;
    min-height: 600px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero-section img {
	position: absolute;
    display: flex;
	width: 100%;
    height: 100%;
	max-width: 100%;
	object-fit: cover;
   
}

.image-grid {
    position: relative;
    z-index: 1;
    display: flex;
    grid-template-columns: 1fr;
    gap: 0rem;
    max-width: 100%;
    width: 100%;
	align-items: center;
	margin-top: -480px;
	

}



.image-item {
    width: 100%;
    height: 330px;
    border-radius: 50px;
    position: relative;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
    transition: transform 0.3s ease;
    background: hsl(var(--card-bg));
    margin: 0 auto;
}

@media (min-width : 920px ){
    .image-item {
        width: 270px;
    }
}

.image-item:hover {
    transform: translateY(-4px);
}

.image-content {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    font-weight: bold;
}

/* Content Section Styles */
.content-section {
    padding: 10rem 1.25rem;
    max-width: 600px;
    margin: auto;
    text-align: center;
	margin-bottom: -5rem;
	
}


.content-section h2 {
	
    font-size: clamp(60px, 8vw, 100px);
    color: hsl(var(--work-title));
    font-style: italic;
    margin-bottom: 2rem;
    font-weight: 300;
}

.content-section p {
    font-size: 0.75rem;
	display: flex;
	position:relative;
    line-height: 1.75;
    color: hsl(var(--foreground));
    max-width: auto;
    margin: 0rem auto;
	margin-bottom: 5rem;
    text-align: center;
}
.browse-now-button {
    background:#000000;
    color: white;
    padding: 0.75rem 5rem;
    border: none;
    border-radius: 15px;
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    transition: all 0.3s ease;
    	
}

.browse-now-button:hover {
    background:#000000;
    transform: translateY(-2px);
    box-shadow: 0 5px 10px #00RRGGBB;
}


/* Gallery Grid Styles */
.gallery-container {
    padding: 3rem 1rem;
	background: #EDEDED;
}

.gallery-grid {
    display: grid;
    grid-template-columns: 3fr 3fr 3fr 3fr;
	grid-column: 3;
    gap: 2rem;
    max-width: 72rem;
    margin: 0 auto;
}

.gallery-item {
    background: hsl(var(--card));
    border-radius: 0.5rem;
    overflow: hidden;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
}

.gallery-item:hover {
    transform: scale(1.02);
}

.image-container {
    height: 30rem;
	position:relative;
    background: hsl(var(--card-bg));
    display: flex;
    align-items: center;
    justify-content: center;
	object-fit: contain;
}

.image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.image-container span {
    color: white;
    font-size: 0.875rem;
    text-align: center;
    padding: 0 1rem;
}



.content-section-1 {
    padding: 1.5rem;
}



.item-title {
	display: flex;
	position:relative;
    font-size: 1.5rem;
    font-weight: 300;
    color: hsl(var(--work-title));
    margin-bottom: 1rem;
}



.item-description {
    font-size: 0.75rem;
	display: flex;
	position:relative;
    line-height: 1.75;
    color: hsl(var(--foreground));
}



/* Sign In Form Styles */
.apply-container {
    max-width: 30rem;
    margin: 0 auto;
    padding: 7.5rem 6rem;
	background: #DBD6D3;
	margin-top: 8rem;
	border-radius: 3rem;
	margin-bottom: 10rem;
}

.part-of{
	text-align: center;
	font-weight: 100;
	font-size: 2rem;
	margin-bottom: -2.5rem;
}

.apply {
	max-width: auto;
	font-size: clamp(60px, 8vw, 100px);
    color: hsl(var(--work-title));
    font-style: italic;
    margin-bottom: 2.5rem;
    font-weight: 200;
    text-align: center;
   
}



.apply-now {
    width: 100%;
    background:#000000;
    color: white;
    padding: 1.5rem;
    border: none;
    border-radius: 25px;
    font-size: 1rem;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.3s ease;
	margin-top: 3rem;
}

.apply-now:hover {
    background: #A29991; / 1.8);
}

/* Container Styles */
.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1.25rem;
}

.page-wrapper {
    min-height: 100vh;
    background: hsl(var(--background));
}

.footer {
padding: 5rem 5rem;
background: #232323;
color: var(--text-color);
grid-template-columns: repeat(4, 1fr);
max-width: 100%;
	    position: relative;
  
gap:4rem;


}

.footer-column h1 {
font-family: georgia;
font-size: 4rem;
font-weight: 100;
line-height: 3rem;
text-transform: none;
color: #F5F5F5;
margin-top: -1rem;
	margin-left: 1rem;
	display:flex;
}

.footer-column p {
font-size: 1.1rem;
margin-top: 1rem;
	margin-bottom:-2rem;
	color: #F5F5F5;
	margin-left: 2rem;
display:flex;
}


.footer-column a {
font-size: 1.2rem;
color: #F5F5F5;
text-decoration: none;
display: flex;
margin-bottom: 0.7rem;
	margin-left: 5rem;

}


.footer-column a:hover {
text-decoration: underline;
color: #F5F5F5;
}

.footer-sign-up{
	font-family: var(--font-heading);
font-size: 1.4rem;
text-decoration: underline;
color: #F5F5F5;
	display:flex;
}

.footer-apply-now {

font-family: var(--font-heading);
font-size: 1.4rem;
text-decoration: underline;
color: #F5F5F5;
	display:flex;
}





